package dmrgvisu;

public class block
{
	double H11;
	double L_inner;
	
	public block()
	{
		H11 = 2.0;
		L_inner = 1.0;
	}

	public block(DMRG DMRGref)
	{
		H11 = 2.0/Math.pow(DMRGref.h, 2.0);
		L_inner = 1.0/Math.pow(DMRGref.h, 2.0);
	}
	
	public block reflect()
	{
		return this;
	}
	
}